<Stats BUILD_NAME="Noita-Build-Jan 25 2025-15:55:41" >

  <stats biomes_visited_with_wands="4" damage_taken="3.59952" dead="1" death_count="0" death_pos.x="275.765" death_pos.y="1652" enemies_killed="36" gold="18" gold_all="378" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="6" killed_by="" killed_by_extra="" places_visited="4" playtime="1032.38" playtime_str="0:17:12" projectiles_shot="699" streaks="0" teleports="0" wands_edited="4" world_seed="1490246687" >

  </stats>

  <biome_baseline biomes_visited_with_wands="3" damage_taken="2.98052" dead="0" death_count="0" death_pos.x="0" death_pos.y="0" enemies_killed="35" gold="18" gold_all="378" gold_infinite="0" healed="0" heart_containers="0" hp="100" items="8" kicks="6" killed_by="" killed_by_extra="" places_visited="3" playtime="1017.02" playtime_str="0:16:57" projectiles_shot="685" streaks="0" teleports="0" wands_edited="4" world_seed="1490246687" >

  </biome_baseline>

  <item_map>

  </item_map>

  <biomes_visited>

    <E key="$biome_coalmine" value="1" >

    </E>

    <E key="$biome_coalmine_alt" value="1" >

    </E>

    <E key="$biome_excavationsite" value="1" >

    </E>

    <E key="$biome_holymountain" value="1" >

    </E>

  </biomes_visited>

</Stats>

